.id-739 .category-top, .id-739  .benefit-banners-full-width, .id-739 .category-header{
display:none;
}
@media (min-width: 1179px) {
  .container-narrow {
    margin: 0 auto;
    width: 1418px;
  }
}
:root {
  --text-color: #353535;
  --gap-20px: 20px;
  --brand: #d5bdaf;
  --radius-rohy: 0px;
  --light-grey: whitesmoke;
  --light-brand: #d5bdaf4d;
}
b,
strong {
  font-weight: 600;
}
h1,
h2,
h3,
h4,
p,
.extended-banner-title,
.extended-banner-text,
.extended-banner-link {
  font-family: Montserrat, sans-serif !important;
  color: #353535;
}
h1,
h2,
h3,
h4 {
  font-weight: 300 !important;
}

@media (min-width: 768px) {
  .products-block > div .p .name {
    height: 55px;
    overflow: hidden;
  }
}

@media (min-width: 992px) {
  #header .header-top .header-top-wrapper .site-name a img,
  #header .header-top .header-top-wrapper h1.site-name a img {
    max-width: 220px;
  }
}
.homepage-group-title,
.shp-tabs-holder ul.shp-tabs a.shp-tab-link {
  font-family: Montserrat, sans-serif !important;
  font-weight: 300 !important;
  color: #353535;
  font-size: 34px;
}
#navigation .navigation-in ul li a b {
  letter-spacing: 2px;
  text-transform: none;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.2;
}

.contact-box,
#footer a,
.top-navigation-bar a {
  font-family: Montserrat, sans-serif !important;
  color: #353535 !important;
}
@media (min-width: 480px) {
  .benefitBanner__item {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }
}
.benefitBanner__picture {
  max-width: 125px;
}

.usp-wrap {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.benefitBanner__title {
  color: #353535;
  font-size: 1.1em;
  width: 100%;
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 400;
}
@media (min-width: 480px) {
  .benefitBanner {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
    text-align: center;
  }
}

.btn.btn-primary,
a.btn.btn-primary {
  border: 1px solid #d5bdaf;
  background-color: #d5bdaf;
  color: #353535;
  border-radius: 0;
  height: auto;
  padding: 10px 30px;
  line-height: 1.2;
  transition: box-shadow 0.2s;
  box-shadow: 0 1px 1px #0000;
  font-weight: 300;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
}

.btn.btn-primary:hover,
a.btn.btn-primary:hover {
  border-width: 1px;
  border-color: #353535;
  background-color: #fff;
  color: #353535;
  letter-spacing: normal;
  text-decoration: none;
  box-shadow: 0 10px 20px #0000001a;
}

.link-like,
.link-like:focus,
.link-like:hover {
  font-weight: 300;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  color: #353535;
}

.products-block .p .name {
  font-weight: 300;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  color: #353535;
}

#description h3 {
  font-size: 28px;
  line-height: 40px;
  margin-top: 40px;
}

#description p {
  color: var(--text-color);
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
}
#description li {
  color: var(--text-color);
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 1.2;
  padding-bottom: 10px;
}

.p-to-cart-block .add-to-cart-button:hover {
  border-width: 1px;
  border-color: var(--text-color);
  background-color: var(--bílá);
  color: var(--text-color);
  letter-spacing: normal;
  text-decoration: none;
  box-shadow: 0 10px 20px #0000001a;
}

.p-to-cart-block .add-to-cart-button {
  color: var(--text-color);
  font-family: Montserrat, sans-serif;
  border: 1px solid var(--brand);
  background-color: var(--brand);
  color: var(--text-color);
  border-radius: 0;
  height: auto;
  padding: 10px 30px;
  line-height: 1.2;
  transition: box-shadow 0.2s;
  box-shadow: 0 1px 1px #0000;
  font-weight: 600;
}
.products-block > div .p .p-bottom > div .p-tools .btn,
.products-block > div .p .p-bottom > div .p-tools .btn.btn-cart {
  border-bottom-style: solid;
  border-width: 1px;
  font-weight: 500;
  height: auto;
  margin: 0 auto;
  min-width: 100px;
  white-space: nowrap;
  width: auto;
}

.contact-item a:hover {
  color: var(--brand);
}
.legal-info a {
  font-weight: 500;
  font-family: Montserrat, sans-serif;
  color: #353535;
}

.products-block > div .p .p-bottom > div .p-tools .btn:hover,
.products-block > div .p .p-bottom > div .p-tools .btn.btn-cart:hover {
  border-width: 1px;
  border-color: #353535;
  background-color: #fff;
  color: #353535;
  letter-spacing: normal;
  text-decoration: none;
  box-shadow: 0 10px 20px #0000001a;
}

@media (min-width: 992px) {
  .shp-tabs-wrapper .tab-content .tab-pane {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
}

.procedure-usp-wrapper {
  border-color: var(--text-color);
  border: 1px solid var(--text-color);
  border-radius: var(--radius-rohy);
  background-color: var(--transparentní);
  padding: 20px 40px 40px;
}
.procedure-usp-grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  display: grid;
}
.procedure-usp-card {
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  display: flex;
}
.usp-text {
  color: var(--text-color);
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 400;
}
.p1-center {
  margin-top: var(--gap-20px);
  text-align: center;
}
.h2-center {
  color: var(--text-color);
  text-align: center;
}
.contact-info-section {
  position: relative;
  background-color: #f4f4f4;
  padding: 10px;

  display: block;
  flex-wrap: wrap;
  justify-content: flex-start;
  color: #262326;
  margin-bottom: 100px;
}
.contact-info-section .company-info {
  gap: 1rem 0rem;
}
.contact-info-section .legal-info {
  flex: 1 1 100%;
  font-size: 1em;
  color: #666;
}
#description h2,
h3 {
  color: var(--text-color);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  font-weight: 300;
  line-height: 30px;
  margin-top: 20px;
}

.contact-info-section .contact-details {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 0rem;
  padding-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.contact-item a {
  font-weight: 500;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  color: #353535;
}

.contact-item img {
  height: 30px;
  width: 30px;
}
.site-msg.information a  {
    color: var(--text-color);
}

@media (min-width: 1024px) {
.site-msg.information a {
    color: var(--color-secondary-hover);
}
  .contact-info-section {
    padding: 4rem 8rem;
    display: flex;
  }
  .contact-info-section .company-info,
  .contact-info-section .contact-details {
    flex: 1 1 50%;
    max-width: 50%;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
  }
  #description h2,
  h3 {
    font-size: 42px;
    line-height: 50px;
    margin-top: 50px;
  }
  .contact-info-section .contact-details {
    gap: 1rem;
    padding-left: 30px;
  }
  .contact-item a {
    font-size: 20px;
  }
  .contact-item img {
    height: 42px;
    width: 42px;
  }
}